abdera-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olve Sæther Hansen (JIRA) <j...@apache.org>
Subject [jira] [Created] (ABDERA-290) Axiom 1.2.12 breaks Abdera-parser - compile-errors
Date Wed, 21 Sep 2011 07:50:08 GMT
Axiom 1.2.12 breaks Abdera-parser - compile-errors
--------------------------------------------------

                 Key: ABDERA-290
                 URL: https://issues.apache.org/jira/browse/ABDERA-290
             Project: Abdera
          Issue Type: Bug
    Affects Versions: 1.1.2
            Reporter: Olve Sæther Hansen
            Priority: Blocker


I use Abdera in a project, where we can't determine when to upgrade all libraries, and via
shared libraries. My tests fail when upgraded to org.apache.ws.commons.axiom version 1.2.12.

I tried to compile abdera with axiom 1.1.12 (up from 1.1.10) and got 29 compile-errors!

I would gladly contribute a patch, but  really don't know where to start as I am not familiar
with the internals of Axiom.

Hope someone can release a maintenance-version soon! 

Best regards,
Olve

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message